Skip to content

Wallarm API Security

The Wallarm solution protects APIs, microservices and web applications from OWASP API Top 10 threats,
API abuse and other automated threats with no manual rule configuration and ultra‑low false positives.

Unsupported version

Wallarm node 4.2 and lower is not supported. Please learn what is new in the later versions and plan the upgrade procedure.